<app-search-bar></app-search-bar>
<div class="logo-container">
  <img class="logo" src="../assets/logo-1.svg" alt="Imagen del logo">
  <img class="logo" src="../assets/logo-2.svg" alt="Texto del logo">
</div>
<app-menu></app-menu>
<app-recetas></app-recetas>
